@charset "UTF-8";



/* #Page_AccessInfo（アクセス・営業案内） --------------------------------------------------- */

#Page_AccessInfo {
padding: 0 0 20px 0;
}

#Page_AccessInfo .Title {
margin-bottom: 30px !important;
}



#Page_AccessInfo .DLHori {
border-top: 1px solid #d3d3d3;
}

#Page_AccessInfo .DLHori dl {
width: 100%;
margin: 8px 0 0 0;
padding: 0 0 8px 0;
border-bottom: 1px solid #d3d3d3;
clear: both;
overflow: hidden;
}

#Page_AccessInfo .DLHori li,p,dt,dd {
font-size: 86%;
}

#Page_AccessInfo .DLHori small {
font-size: 86% !important;
}

#Page_AccessInfo .DLHori dt {
width: 150px;
background: url(/img/company_info/Texture_DotLine.png) no-repeat right;
} 

#Page_AccessInfo .DLHori dd {
float: none;
margin: 0 0 0 150px;
padding: 0 0 0 20px;
text-align: left;
} 

#Page_AccessInfo .DLHori ul  {

}



#Page_AccessInfo .NaviSecion {
width: 695px;
height: 45px;
margin: 0 auto 40px auto;
padding: 0;
}

#Page_AccessInfo .NaviSecion li {
display: block;
/display: inline;
zoom: 1;
}

/* Image */
#Page_AccessInfo .NaviSecion li a img {
display: block;
float: left;
}


#Page_AccessInfo .NaviSecion li a {
display: block;
float: left;
height: 45px;
text-indent: -9999px;
background: url(/img/access_info/Texture_NaviSection.png?191108) no-repeat;
overflow: hidden;
}

#Page_AccessInfo .NaviSecion li.Menu1 a {
width: 117px;
background-position: 0 0;
}

#Page_AccessInfo .NaviSecion li.Menu2 a {
width: 115px;
background-position: -117px 0;
}

#Page_AccessInfo .NaviSecion li.Menu3 a {
width: 116px;
background-position: -232px 0;
}

#Page_AccessInfo .NaviSecion li.Menu4 a {
width: 116px;
background-position: -348px 0;
}

#Page_AccessInfo .NaviSecion li.Menu5 a {
width: 115px;
background-position: -464px 0;
}

#Page_AccessInfo .NaviSecion li.Menu6 a {
width: 116px;
background-position: -579px 0;
}

/* Hover */
#Page_AccessInfo .NaviSecion li.Menu1 a:hover {
background-position: 0 -45px;
}

#Page_AccessInfo .NaviSecion li.Menu2 a:hover {
background-position: -117px -45px;
}

#Page_AccessInfo .NaviSecion li.Menu3 a:hover {
background-position: -232px -45px;
}

#Page_AccessInfo .NaviSecion li.Menu4 a:hover {
background-position: -348px -45px;
}

#Page_AccessInfo .NaviSecion li.Menu5 a:hover {
background-position: -464px -45px;
}

#Page_AccessInfo .NaviSecion li.Menu6 a:hover {
background-position: -579px -45px;
}

/* Current */
#Page_AccessInfo .NaviSecion li.Menu1 a.Current {
width: 117px;
background-position: 0 -90px;
}

#Page_AccessInfo .NaviSecion li.Menu2 a.Current {
width: 115px;
background-position: -117px -90px;
}

#Page_AccessInfo .NaviSecion li.Menu3 a.Current {
width: 116px;
background-position: -232px -90px;
}

#Page_AccessInfo .NaviSecion li.Menu4 a.Current {
width: 116px;
background-position: -348px -90px;
}

#Page_AccessInfo .NaviSecion li.Menu5 a.Current {
width: 115px;
background-position: -464px -90px;
}

#Page_AccessInfo .NaviSecion li.Menu6 a.Current {
width: 116px;
background-position: -579px -90px;
}





#Page_AccessInfo ul.ListDisc li {
line-height: 1.6em !important;
}

#Page_AccessInfo .ListKomeS li small {
font-size: 86% !important;
}

#Page_AccessInfo .DLHori dd li {
font-size: 100% !important;
}

#Page_AccessInfo small {
font-size: 100% !important;
}

#Page_AccessInfo .DLHori dd p {
font-size: 100% !important;
}

#Page_AccessInfo .Mds {
margin: 0 0 20px 0;
}

#Page_AccessInfo .MdsGroup {
margin: 0 0 15px 0;
}

#Page_AccessInfo .Section {
margin: 0px 0 25px 0;
padding: 0 0 0 0;
} 

#Page_AccessInfo .Section_Mds {
margin: 0 0 25px 0;
} 


#Page_AccessInfo .Window {
background: url(/img/common/icon/Icon_Blank.png) no-repeat;
background-repeat: no-repeat;
background-position: right center;
padding-right: 12px;
margin-right: 3px;
}

#Page_AccessInfo .Faq {
margin: 0 0 50px 0;
}

#Page_AccessInfo .Faq li {

}

#Page_AccessInfo .Faq li a {
padding: 0 0 0 15px;
font-size: 86%;
background: url(/img/common/icon/Icon_Allow.png) no-repeat;
}

#Page_AccessInfo .Answer .Section {
margin: 0 0 50px 0;
padding: 15px 0 0 0;
border-top: 2px solid #000;
} 

#Page_AccessInfo .Answer li {
margin-bottom: 5px;
font-size: 86%;

}

#Page_AccessInfo .Number li.Num01 {
padding-left: 15px;
background: url(/img/access_info/Texture_01.png) no-repeat left top;
background-position: 0 7px;
}

#Page_AccessInfo .Number li.Num02 {
padding-left: 15px;
background: url(/img/access_info/Texture_02.png) no-repeat left top;
background-position: 0 7px;
}

#Page_AccessInfo .Number li.Num03 {
padding-left: 15px;
background: url(/img/access_info/Texture_03.png) no-repeat left top;
background-position: 0 7px;
}

#Page_AccessInfo .Number li.Num04 {
padding-left: 15px;
background: url(/img/access_info/Texture_04.png) no-repeat left top;
background-position: 0 7px;
}

#Page_AccessInfo .Number li.Num05 {
padding-left: 15px;
background: url(/img/access_info/Texture_05.png) no-repeat left top;
background-position: 0 7px;
}

#Page_AccessInfo .Section .Q {
margin-bottom: 7px;
padding-left: 40px;
font-size: 100%;
font-weight: bold;
background: url(/img/access_info/Texture_Q.png) no-repeat left top;
background-position: 0 4px;
}

#Page_AccessInfo .Section .A {
padding-left: 40px;
background: url(/img/access_info/Texture_A.png) no-repeat left top;
background-position: 0 4px;
}













